@font-face {
  font-family: 'PWD';
  src:  url('fonts/PWD.eot?tkn3jn');
  src:  url('fonts/PWD.eot?tkn3jn#iefix') format('embedded-opentype'),
    url('fonts/PWD.ttf?tkn3jn') format('truetype'),
    url('fonts/PWD.woff?tkn3jn') format('woff'),
    url('fonts/PWD.svg?tkn3jn#PWD') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="iconpwd-"], [class*=" iconpwd-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'PWD' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconpwd-arrow-up:before {
  content: "\e91f";
}
.iconpwd-arrow-right:before {
  content: "\e91d";
}
.iconpwd-arrow-left:before {
  content: "\e91e";
}
.iconpwd-icon-phone:before {
  content: "\e91c";
}
.iconpwd-email:before {
  content: "\e919";
}
.iconpwd-fb:before {
  content: "\e91a";
}
.iconpwd-down-arrow:before {
  content: "\e918";
}
.iconpwd-btn-arrow:before {
  content: "\e91b";
}
.iconpwd-time:before {
  content: "\e916";
}
.iconpwd-location:before {
  content: "\e917";
}
.iconpwd-events-location:before {
  content: "\e915";
}
.iconpwd-events-phone:before {
  content: "\e913";
}
.iconpwd-web:before {
  content: "\e914";
}
.iconpwd-plan-spec-information:before {
  content: "\e912";
}
.iconpwd-special-requirements:before {
  content: "\e909";
}
.iconpwd-fax:before {
  content: "\e90a";
}
.iconpwd-qualifications:before {
  content: "\e90b";
}
.iconpwd-pre-bid-meeting:before {
  content: "\e90c";
}
.iconpwd-publication-info:before {
  content: "\e90d";
}
.iconpwd-bid-opening-info:before {
  content: "\e90e";
}
.iconpwd-fee:before {
  content: "\e90f";
}
.iconpwd-calendar:before {
  content: "\e910";
}
.iconpwd-clock:before {
  content: "\e911";
}
.iconpwd-close:before {
  content: "\e908";
}
.iconpwd-List_bullets:before {
  content: "\e00a";
}
.iconpwd-share_bookmark:before {
  content: "\e900";
}
.iconpwd-print:before {
  content: "\e901";
}
.iconpwd-home:before {
  content: "\e902";
}
.iconpwd-font_size_plus:before {
  content: "\e903";
}
.iconpwd-font_size_minus:before {
  content: "\e904";
}
.iconpwd-feedback:before {
  content: "\e905";
}
.iconpwd-breadcrumbs:before {
  content: "\e906";
}
.iconpwd-footer_menu_icon:before {
  content: "\e907";
}
